<?php
public function afterCreate($task, $taskIdList, $bugID, $todoID)
{
    return $this->loadExtension('feedback')->afterCreate($task, $taskIdList, $bugID, $todoID);
}
public function afterUpdate($oldTask, $task)
{
    $this->loadExtension('feedback')->afterUpdate($oldTask, $task);
}
